**To delete a scope**

The following ``delete-scope`` example deletes a specified scope. ::

    aws networkflowmonitor delete-scope \
        --scope-id fdc20616-6bb4-4242-a24e-a748e65ca7ac

This command produces no output.

For more information, see `Components and features of Network Flow Monitor <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch-NetworkFlowMonitor-components.html>`__ in the *Amazon CloudWatch User Guide*.